@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka",sans-serif;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

body{
	background:#f5f5f5;
	margin: 0 auto;
text-align/*\**/: center\9;/*IE7, IE8*/
}

.stickytooltip{
box-shadow: 5px 5px 8px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 5px 5px 8px #818181;
-moz-box-shadow: 5px 5px 8px #818181;
display:none;
position:absolute;
display:none;
border:5px solid black; /*Border around tooltip*/
background:white;
z-index:3000;
}


.stickytooltip .stickystatus{ /*Style for footer bar within tooltip*/
background:black;
color:white;
padding-top:5px;
text-align:center;
font:bold 11px Arial;
}

a:link {
    color: #0066CC;
}
a:visited {
    color: #743399;
}
a:active, a:hover {
    color: #2889A5;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
h1.maintitle{
margin: 0 auto 17px;
	}
	
.top_title{
	padding:45px 0 0 52px;
	padding:45px 0 0 10px\9; /* IE8 and below */
}

h1.title {
    background: url("/jhs/images/bg_tit.gif") repeat-x scroll left bottom transparent;
    color: #614f78;
    font-size: 16px;
    margin: 10px 0px 10px 0;
    padding: 10px 0 5px 5px;
}

h2.title {
    font-size: 12px;		
		color: 5b5a5a;
		letter-spacing: 0.2em;
    font-weight: bold;
    margin: 20px 0px 10px 0;
    padding: 0 0 2px 15px;
    position: relative;
}

h3.title {
    background: url("/jhs/images/h3.gif") no-repeat scroll left bottom transparent; 
    font-size: 12px;
    font-weight: bold;
    margin: 20px 17px 0 10px;
    padding: 0px 0 1px 23px;
    position: relative;
}


ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
	margin:0 auto;
}

.PurpleLine img{
border:5px solid #ECE2F5;
margin-right:5px;
}

.rightimg{
border:5px solid #ECE2F5;
float:right;
margin:0 0 15px 15px;
}


.leftimg{
border:5px solid #ECE2F5;
float:left;
margin:0 15px 15px 0;
}

table.list{
width:100%;
}

table.list,table.list td{
border: 1px solid #dfc1f9;
}


#access_ind {


}

#shisetsu_ind{

}

#song_ind{

}

#access_ind{


}

#wrapper {
width: 1200px;
height:auto;
margin: 0 auto;
background-color:#ffffff;
}

#header {
background-image:url(../images/header.jpg);
width:1200px;
	height:111px;
	text-indent:-9999px;
	margin:0 auto;
}


#header2 {
background-image:url(../images/header2.jpg);
	width:1200px;
	height: 166px;
	margin: 0 auto;
	position:relative;
}

#header2 a {
	display: block;
	position: absolute;
	top: 40px;
	left: 42px;
	width: 610px;
	height: 90px;
	text-indent: -9999px;
}

#main {
background-image:url(../images/bg.jpg);
width: 1200px;
height: 534px;
margin: 0 auto;
/*position:relative;*/
}

#song {
	width: 1200px;
	height: 1180px;
	margin: 0 auto;
	position:relative;
}

#lyrics {
width:842px;
margin: 0 auto;
float:left;
background:#FFFFFF;
}


.Sound_botton{
	float:left;
	margin-right: 20px;
}

.Sound_cap{
	font-size:14px;
	padding-top:10px;
	text-align:left;
	
}

.Sound{
	border: #a28cb7 solid 2px;
	padding:10px;
	margin:85px 52px; 
}
	
#facilities {
	background: #ffffff;
width:845px;
margin: 0 auto;
float:left;
}

#facility_cont {
width:745px;
padding: 0 0 90px 0;
}


img.facility_map {
margin: 0 68px;
}


#enkaku {
	background: #ffffff;
width:845px;
width:860px\9; /* IE8 and below */
margin: 0 auto;
float:left;

}



#access {
	background: #ffffff;
    float: left;
    margin: 0 auto;
    width: 845px;
}

.map{
margin:40px 20px 0;
}

.metro{
margin: 0 20px;
border:#a28cb7 solid 2px;
}

.phone{
margin: 30px 20px 100px;
}

p.access{
text-align:right;
color:#b494c6;
margin: 10px 80px 10px 0;
}

#enkaku_txt {
width:845px;
margin: 0 auto;
padding: 0 0 0 52px;
}




#contents {
	width:1200px;
	height: auto;
	background: url(../images/song_bg.jpg) no-repeat;
}

    div:after   {  
        content: ".";  
        display: block;  
        visibility: hidden;  
        height: 0.1px;  
        font-size: 0.1em;  
        line-height: 0;  
        clear: both;  
    }  


p.text {
margin: 20px 0 0 0;
	text-align:left;
	font-size:14px;
	width: 745px;
	line-height: 32px;
}

table.enkaku{
font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka",sans-serif;
	margin:25px 0;
	padding:15px;

}


table.enkaku th,table.enkaku td {
	white-space:nowrap;
	margin:0px;
	padding: 10px 13px 5px 22px;
	vertical-align:top;
	border:1px solid #f2f1f3;
	line-height:25px;
	font-size: 14px;
}



table.enkaku th {
	background:#e3dcf0;
	text-align:left;
	color: #565656;
	font-weight: normal;
}

table.enkaku td {
	text-align:left;
	color: #404040;
}

#main_menu{
	padding:70px 165px;
	width:1200px;
	box-sizing: border-box;
}
#junior {
	/*position:absolute;
	width: 400px;
	height: 345px;
	left: 192px;
	top: 75px;*/
	float:left;
	margin:0 140px 0 0;
	margin/*\**/:0 70px 0 0\9;/*IE7, IE8*/
	padding:0;
}

#junior a,
#high a{
		-webkit-transition: all .3s;
	transition: all .3s;
	transition-duration:1s;
}

#junior a:hover{
	opacity:0.7;
   filter: alpha(opacity=70);        /* ie lt 8 */
   -ms-filter: "alpha(opacity=70)";  /* ie 8 */
   -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
   -khtml-opacity: 0.7;              /* Safari 1.x */
}
#high a:hover{
	opacity:0.8;
   filter: alpha(opacity=80);        /* ie lt 8 */
   -ms-filter: "alpha(opacity=80)";  /* ie 8 */
   -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
   -khtml-opacity: 0.8;              /* Safari 1.x */
}

#onsei {
	font-family: "A-OTF 新ゴ Pro R";
	color: #333333;
	position: absolute;
}


#high {
	/*position:absolute;
	width: 400px;
	height: 345px;
	left: 649px;
	top: 75px;*/
	margin:0;
	padding:0;
}

#menu {
	background-image:url(../images/menu.jpg);
	background-repeat:no-repeat;
	width: 1200px;
}

#menu_b {
height: 70px;
padding:30px 0 0 142px;
padding:30px 80px 0 0px\9; /* IE8 and below */
}



#menu_b img{
	margin-left:53px;
}


#link {
background:url(../images/link.jpg) no-repeat;
width:1200px;
height: 32px;
text-indent:-9999px;
}

#link2 {
background:url(../images/link2.jpg) no-repeat;
width:1040px;
padding:18px 0 18px 160px;
width:1200px\9; /* IE8 and below */
}


#link2 p.txt1,#link2 p.txt2,#link2 p.txt3,#link2 p.txt4 {
	font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	font-size: 16px;
	font-color: #434343;
	color: #434343;
	text-decoration: none;
}

	
#link2 p{
	float:left;
	margin-left:80px;
}


#footer {
	clear: both;
	width: 1134px;
	width: 1200px\9; /* IE8 and below */
	background-image:url(../images/footer.jpg); repeat-x;
	height:59px;
	height:95px\9; /* IE8 and below */
	text-align:left\9; /* IE8 and below */
padding: 36px 0 0 66px;
}

#footer #logo {
    background: url("../images/footer_name.png") no-repeat scroll 0 0 transparent;
	float:left;
    text-indent: -9999px;
	width:455px;
	height:16px;
	margin:0 20px 8px 0;
}

#footer #add {
	color:#FFF;
	font-size:12px;
}

#footer #copy {
    background: url("../images/copyright.png") no-repeat scroll 0 0 transparent;
    float: left;
    text-indent: -9999px;
	width:594px;
	height:10px;
		clear:both;
}



#link .txt {
	position: absolute;
	width: 134px;
	height: 24px;
	font-size: 20px;
	color: #9a75c0;
	left: 53px;
	top: 750px;
	text-align: center;
	font-family: "メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka",sans-serif;
}

#snav_area_top{
background:url(../images/snav_area_top.png) no-repeat;
width:210px;
height:12px;
line-height:none;
font-size:3px;
padding:0;
margin:0;
}
#snav_area_bottom{
background:url(../images/snav_area_bottom.png) no-repeat;
width:210px;
height:12px;
}
#snav_area{
background:url(../images/snav_area_bg.gif);
padding:0;
margin:0;
}

#snav_area ul{
list-style-type:none;
margin:0;
padding:0 0 0 7px;
font-size: 13px;
line-height: 30px;
font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka",sans-serif;
}
#snav_area li{
width:195px;
margin:0 0 2px 0;
padding:0;
}
#snav_area li.bottom{
margin:0;
}
#snav_area li a,#snav_area li.bottom a{
display:block;
text-decoration:none;
padding:10px 10px 10px 35px;
background:#fff url(../images/snav_arrow.gif) no-repeat 15px 18px;
color:#000;
}
#snav_area li a:hover,#snav_area li a.on,#snav_area li.bottom a:hover{
display:block;
text-decoration:none;
padding:10px 10px 10px 35px;
background:#ece2f5 url(../images/snav_arrow_02.gif) no-repeat 15px 18px;
}

#primary{
	float: left;
	overflow: hidden;
	width: 210px;
padding: 0px 0 0 25px;
text-align:left;
	width: 235px\9; /* IE8 and below */
}

#right{
width:940px;
float:right;
}


.sitemap_left{
float: left;
width: 350px;
font-size: 12px;
}

.sitemap_right{
float: left;
margin-left: 20px;
width: 270px;
font-size: 12px;
}

#sitemap{
width: 746px;
margin-bottom: 20px;
}

h3{
margin:10px 0;
}

h2.sitemap{
border-bottom: 2px solid #663399;
clear:both;
color: #663399;
position: relative;
font-size: 18px;
margin: 35px 0 10px;
}
